<header class="header">
	<div class="container clearfix">
		<div class="logo">
			<a style="background-image:url(media/[fh_logo])" href="./" title="[fh_title]"></a>
		</div>
		<ul class="nav-main">

<fh-function>
                $sql="select * from sl_menu where U_hide=0 and U_del=0 and U_sub=0 order by U_order,U_id desc";
                s[[
                  if($type==$row["U_type"] && $id==$row["U_typeid"]){
                    $class="nav-li active";
                  }else{
                    $class="nav-li margin-left-0";
                  }

                  if($row["U_type"]=="link"){
                    $link=$row["U_link"];
                    $target="_blank";
                  }else{
                    $link="?type=".$row["U_type"]."&id=".$row["U_typeid"];
                    $target="_self";
                  }
$U_count=getrs("select count(*) as U_count from sl_menu where U_del=0 and U_sub=".$row["U_id"],"U_count");
            if($U_count>0){

                    $api=$api."<li class=\"mega2 menu-item-has-children\"><a  href=\"".$link."\" target=\"".$target."\" title=\"".$row["U_title"]."\">".$row["U_title"]."</a><ul class=\"sub-menu\">";

                    $sql2="select * from sl_menu where U_hide=0 and U_del=0 and U_sub=".$row["U_id"]." order by U_order,U_id desc";
                    s2[[
                      
                      if($row2["U_type"]=="link"){
                        $link2=$row2["U_link"];
                        $target="_blank";
                      }else{
                        $link2="?type=".$row2["U_type"]."&id=".$row2["U_typeid"];
                        $target="_self";
                      }
                            $api=$api."<li><a href=\"".$link2."\" target=\"".$target."\">".$row2["U_title"]."</a></li>";
                        ]]

$api=$api."</ul></li>";
}else{
  $api=$api."<li><a  href=\"".$link."\" target=\"".$target."\" title=\"".$row["U_title"]."\">".$row["U_title"]."</a></li>";
}


                ]]

              </fh-function>


								</ul>
<script type="text/javascript">
	$(".nav-main a").each(function() {
		if ($(this)[0].href == String(window.location)) {
			$(".nav-main a").removeClass("active");
			$(this).addClass("active");
		}
	});
</script>
		<ul class="nav-right">
			<li class="nav-vip">
				<a href="member/vip.php" target="_blank"><i class="icon icon-vip-s"></i></a>
			</li>
			<li class="nav-search">
				<a href="javascript:;" class="search-loader" title="搜索"><i class="icon icon-search"></i></a>
			</li>
						<li class="nav-login no">
				<a href="member/login.php" class="signin-loa1der"><span>登录</span></a>
				<b class="nav-line"></b>
				<a href="member/reg.php" class="signin-r1eg"><span>注册</span></a>
			</li>
					</ul>
	</div>
</header>
<div class="search-wrap">
  <div class="container">
    <div class="search-form">
      <input autocomplete="off" class="search-input" type="text" id="names1" placeholder="输入搜索关键词回车，多个关键词用空格分开">
      <i class="icon icon-close"></i>
    </div>
  </div>
</div>
<div id="sign-show">
  <div class="sign">
    <div class="sign-mask"></div>
    <div class="sign-box">
      <form id="sign-mp">
        <div class="form-item">
          <div class="erphp-weixin-scan">
            <div class="ews-title">微信安全登录</div>
            <img src="https://mp.weixin.qq.com/cgi-bin/showqrcode?ticket=gQFk8DwAAAAAAAAAAS5odHRwOi8vd2VpeGluLnFxLmNvbS9xLzAyX1l2RjVjYlZkNGkxTGlPeGh4Y0oAAgSW8qFhAwQ8AAAA" style="width: 300px;">
                        <div class="ews-tips">微信扫码关注公众号《公文素材网》即可登录或注册</div>
                                
          </div>
        </div>
        <div class="form-policy" style="text-align:center">
          <label for="policy_reg">扫码后代表已阅读并同意《<a href="" target="_blank">用户服务协议</a>》和《<a href="" target="_blank">隐私政策</a>》</label>
        </div>
        <div class="expend-container">
          <a href="javascript:;" title="账号登录" class="erphp-login-must">
            <svg class="icon toggle" hidden="" style="padding:0.5rem;width: 4em; height: 4em;vertical-align: middle;overflow: hidden;" viewBox="0 0 1024 1024" version="1.1" xmlns="http://www.w3.org/2000/svg" p-id="1166" data-spm-anchor-id="a313x.7781069.0.i0">
              <path d="M192 960h640v64H192v-64z" p-id="1167"></path>
              <path d="M384 768h256v256H384v-256zM960 0H64a64 64 0 0 0-64 64v640a64 64 0 0 0 64 64h896a64 64 0 0 0 64-64V64a64 64 0 0 0-64-64z m0 704H64V64h896v640z" p-id="1168"></path>
              <path d="M128 128h768v512H128V128z" p-id="1169"></path>
            </svg>
          </a>
        </div>
      </form>

      <form id="sign-in" style="display: none;">
        <div class="form-item" style="text-align:center">
          <a href="http://gw.xmlvshuiyuan.vip/">
            <img class="logo-login" src="http://qny.gwscw.vip/jpg/2021/09/Wmmu1Tr6G6fr4Um.jpg">
          </a>
        </div>
        <div class="form-item">
          <input type="tel" name="mobile" class="form-control" placeholder="请输入手机号码">
          <i class="icon icon-user"></i>
        </div>
        <div class="form-item">
          <input type="password" name="password" class="form-control" placeholder="请输入登录密码">
          <i class="icon icon-lock"></i>
        </div>
        <div class="form-item">
          <input type="text" name="verify" class="form-control" placeholder="请输入验证码">
          <img src="/index.php?mod=mobile&amp;act=shopwap&amp;do=verifycode&amp;beid=10" class="captcha-clk2" onclick="fleshVerify()">
          <i class="icon icon-safe"></i>
        </div>
        <div class="sign-submit" style="padding: 10px 0 20px;">
          <div class="btn signinsubmit-loader">登 录</div>
        </div>

        <div class="sign-trans">
          <a href="/index.php?mod=mobile&amp;act=shopwap&amp;do=forgetpwd&amp;beid=10" class="left" target="_blank">忘记密码？</a>
          <a href="javascript:;" class="signmp-loader right">注册账号</a>
        </div>
        <div class="expend-container">
          <a href="javascript:;" title="扫码登录" class="signmp-loader">
            <svg class="icon toggle" style="width: 4em; height: 4em;vertical-align: middle;overflow: hidden;" viewBox="0 0 1024 1024" version="1.1" xmlns="http://www.w3.org/2000/svg" p-id="6487">
              <path d="M540.9 866h59v59h-59v-59zM422.8 423.1V98.4H98.1v324.8h59v59h59v-59h206.7z m-265.7-59V157.4h206.7v206.7H157.1z m0 0M216.2 216.4h88.6V305h-88.6v-88.6zM600 98.4v324.8h324.8V98.4H600z m265.7 265.7H659V157.4h206.7v206.7z m0 0M718.1 216.4h88.6V305h-88.6v-88.6zM216.2 718.3h88.6v88.6h-88.6v-88.6zM98.1 482.2h59v59h-59v-59z m118.1 0h59.1v59h-59.1v-59z m0 0M275.2 600.2H98.1V925h324.8V600.2h-88.6v-59h-59v59z m88.6 59.1V866H157.1V659.3h206.7z m118.1-531.4h59v88.6h-59v-88.6z m0 147.6h59v59h-59v-59zM659 482.2H540.9v-88.6h-59v88.6H334.3v59H600v59h59v-118z m0 118h59.1v59H659v-59z m-177.1 0h59v88.6h-59v-88.6z m0 147.7h59V866h-59V747.9zM600 688.8h59V866h-59V688.8z m177.1-88.6h147.6v59H777.1v-59z m88.6-118h59v59h-59v-59z m-147.6 0h118.1v59H718.1v-59z m0 206.6h59v59h-59v-59z m147.6 59.1h-29.5v59h59v-59h29.5v-59h-59v59z m-147.6 59h59V866h-59v-59.1z m59 59.1h147.6v59H777.1v-59z m0 0" p-id="6488"></path>
            </svg>
          </a>
        </div>
      </form>

      <form id="sign-up" style="display: none;">
        <div class="form-item" style="text-align:center">
          <a href="http://gw.xmlvshuiyuan.vip/">
            <img class="logo-login" src="http://qny.gwscw.vip/jpg/2021/09/Wmmu1Tr6G6fr4Um.jpg">
          </a>
        </div>
        <div class="form-item">
          <input type="tel" name="mobile2" class="form-control" placeholder="请输入手机号码">
          <i class="icon icon-user"></i>
        </div>
        <div class="form-item">
          <input type="password" name="password1" class="form-control" placeholder="请输入登录密码">
          <i class="icon icon-lock"></i>
        </div>
        <div class="form-item">
          <input type="password" name="password2" class="form-control" placeholder="请确认登录密码">
          <i class="icon icon-lock"></i>
        </div>
        <div class="form-item">
          <input type="text" name="verify2" class="form-control" placeholder="请输入验证码">
          <img src="/index.php?mod=mobile&amp;act=shopwap&amp;do=verifycode&amp;beid=10" class="captcha-clk2" onclick="fleshVerify()">
          <i class="icon icon-safe"></i>
        </div>

        <div class="sign-submit">
          <div class="btn signinsubmit-reg">注 册</div>
          <div class="form-policy">
            <input type="checkbox" name="policy_reg" value="1">
            <label for="policy_reg">我已阅读并同意《<a href="" target="_blank">用户服务协议</a>》和《<a href="" target="_blank">隐私政策</a>》</label>
          </div>
        </div>
        <div class="sign-trans">已有账号？ <a href="javascript:;" class="erphp-login-must">现在登录</a></div>
        <div class="expend-container">
          <a href="javascript:;" title="扫码注册" class="signmp-loader">
            <svg class="icon toggle" style="width: 4em; height: 4em;vertical-align: middle;overflow: hidden;" viewBox="0 0 1024 1024" version="1.1" xmlns="http://www.w3.org/2000/svg" p-id="6487">
              <path d="M540.9 866h59v59h-59v-59zM422.8 423.1V98.4H98.1v324.8h59v59h59v-59h206.7z m-265.7-59V157.4h206.7v206.7H157.1z m0 0M216.2 216.4h88.6V305h-88.6v-88.6zM600 98.4v324.8h324.8V98.4H600z m265.7 265.7H659V157.4h206.7v206.7z m0 0M718.1 216.4h88.6V305h-88.6v-88.6zM216.2 718.3h88.6v88.6h-88.6v-88.6zM98.1 482.2h59v59h-59v-59z m118.1 0h59.1v59h-59.1v-59z m0 0M275.2 600.2H98.1V925h324.8V600.2h-88.6v-59h-59v59z m88.6 59.1V866H157.1V659.3h206.7z m118.1-531.4h59v88.6h-59v-88.6z m0 147.6h59v59h-59v-59zM659 482.2H540.9v-88.6h-59v88.6H334.3v59H600v59h59v-118z m0 118h59.1v59H659v-59z m-177.1 0h59v88.6h-59v-88.6z m0 147.7h59V866h-59V747.9zM600 688.8h59V866h-59V688.8z m177.1-88.6h147.6v59H777.1v-59z m88.6-118h59v59h-59v-59z m-147.6 0h118.1v59H718.1v-59z m0 206.6h59v59h-59v-59z m147.6 59.1h-29.5v59h59v-59h29.5v-59h-59v59z m-147.6 59h59V866h-59v-59.1z m59 59.1h147.6v59H777.1v-59z m0 0" p-id="6488"></path>
            </svg>
          </a>
        </div>
      </form>
      <div class="sign-wrap">
        <div class="sign-close">×</div>
      </div>
    </div>
  </div>
</div>
<div id="mobileverify">
    <div class="sign">      
      <div class="sign-mask"></div>     
      <div class="sign-box">          
        <div class="sign-in">  
            <div class="form-item title">输入手机验证码</div>
          <div class="form-item"><input type="tel" name="mobileverify" class="form-control" placeholder="请输入手机验证码"><i class="icon icon-safe"></i></div>       
          <div class="btn mobileverify">提 交</div>
        </div>
      </div>    
    </div>
</div>
  
<script type="text/javascript">
  function fleshVerify(){
      var verifyimg = $(".captcha-clk2").attr("src");
      if( verifyimg.indexOf('?')>0){
            $(".captcha-clk2").attr("src", verifyimg+'&random='+Math.random());
        }else{
            $(".captcha-clk2").attr("src", verifyimg.replace(/\?.*$/,'')+'?'+Math.random());
        }
  } 
  $('.signin-loader').click(function () {
      $("#sign-show").addClass("sign-show");
            $("#sign-mp").show();
    $("#sign-in").hide();
    $("#sign-up").hide();
    erphpOrder = setInterval(function() {
      $.getJSON("/index.php?mod=mobile&act=weixin&do=fastlogin_pc&op=dologincheck&skey=X3QxMTI3MTY1NTQ0NzYzMjI5MTE%3D&beid=10", function(json){
                if(json.status==1){
          clearInterval(erphpOrder);
                    layer.msg('登录成功，跳转中...',{
                        time: 1000, 
                    }, function(){
              location.reload();
                    });
                }
        if(json.status==-1){
            layer.msg('登录失败！请重新扫码二维码登录',{
                        time: 1000, 
                    }, function(){
              location.reload();
                    });
                }
            });
    }, 3000);
      });
  $('.signmp-loader').click(function () {
            $("#sign-mp").show();
    $("#sign-in").hide();
    $("#sign-up").hide();
    erphpOrder = setInterval(function() {
      $.getJSON("/index.php?mod=mobile&act=weixin&do=fastlogin_pc&op=dologincheck&skey=X3QxMTI3MTY1NTQ0NzYzMjI5MTE%3D&beid=10", function(json){
                if(json.status==1){
          clearInterval(erphpOrder);
                    layer.msg('登录成功，跳转中...',{
                        time: 1000, 
                    }, function(){
              location.reload();
                    });
                }
        if(json.status==-1){
            layer.msg('登录失败！请重新扫码二维码登录',{
                        time: 1000, 
                    }, function(){
              location.reload();
                    });
                }
            });
    }, 3000);
          
  });
  $('.signin-reg').click(function () {
    $("#sign-show").addClass("sign-show");
                $("#sign-mp").show();
    $("#sign-in").hide();
    $("#sign-up").hide();
    erphpOrder = setInterval(function() {
      $.getJSON("/index.php?mod=mobile&act=weixin&do=fastlogin_pc&op=dologincheck&skey=X3QxMTI3MTY1NTQ0NzYzMjI5MTE%3D&beid=10", function(json){
                if(json.status==1){
          clearInterval(erphpOrder);
                    layer.msg('登录成功，跳转中...',{
                        time: 1000, 
                    }, function(){
              location.reload();
                    });
                }
        if(json.status==-1){
            layer.msg('登录失败！请重新扫码二维码登录',{
                        time: 1000, 
                    }, function(){
              location.reload();
                    });
                }
            });
    }, 3000);   
        
  });
    $('.erphp-login-must').click(function () {
    $("#sign-mp").hide();
    $("#sign-in").show();
    $("#sign-up").hide();
  }); 
  $('.erphp-reg-must').click(function () {
      $("#sign-up").show();
    $("#sign-in").hide();
    $("#sign-mp").hide();
  }); 
    $('.sign-wrap').click(function () {
    $("#sign-show").removeClass("sign-show");
    location.reload();
  });
  $('.signinsubmit-loader').click(function(){
      var mobile = $('input[name="mobile"]').val();
      if (!/^1\d{10}$/.test(mobile)) {
      layer.msg('请正确填写手机号码');
        return false;
      }
      var password = $('input[name="password"]').val().trim();
      if (!/^.{6,16}/.test(password)) {   
        layer.msg('请正确输入登录密码！');
        return false;
      }
    var verify = $('input[name="verify"]').val().trim();
      if (verify=='') {
        layer.msg('请正确输入验证码！');
        return false;
      }
    var loads = layer.load(2);
    core_json("/index.php?mod=mobile&act=shopwap&do=login&beid=10", {mobile:mobile,password:password,verify:verify}, function (json) {
            layer.close(loads);
      if(json.status==0){
        layer.msg(json.result);
        return false;
        }     
            if(json.status==1){
        layer.msg('登录成功，跳转中...',{
                    time: 1000, 
                }, function(){
          location.reload();
                });
        }         
        },true);
  });
  
  $('.signinsubmit-reg').click(function(){
      var mobile = $('input[name="mobile2"]').val();
      if (!/^1\d{10}$/.test(mobile)) {    
            layer.msg('请正确填写手机号！');
        return false;
      }
      var password = $('input[name="password1"]').val().trim();
      if (!/^.{6,16}/.test(password)) {   
        layer.msg('请正确输入登录密码,至少6位数！');
        return false;
      }
      var password2 = $('input[name="password2"]').val().trim();
      if (!/^.{6,16}/.test(password2)) {    
        layer.msg('请正确输入确认密码！');
        return false;
      }
      if (password!=password2) {  
        layer.msg('两次密码不相同！');
        return false;
      }
    var verify = $('input[name="verify2"]').val().trim();
      if (verify=='') {
        layer.msg('请正确输入验证码！');
        return false;
      }
    var check = $("input[type='checkbox']").prop('checked');
      if (!check) {
        layer.msg('请先查看《用户服务协议》和《隐私政策》并选中！');
        return false;
      }
    var loads = layer.load(2);
    core_json("/index.php?mod=mobile&act=shopwap&do=register&beid=10", {op:'submit',mobile:mobile,password:password,verify:verify}, function (json) {
            layer.close(loads);
      if(json.status==0){
        layer.msg(json.result);
        return false;
        }
            if(json.status==2){
        layer.msg('验证码已发送到你注册的手机！');
        $("#mobileverify").addClass("sign-show");
        }     
            if(json.status==1){
        layer.msg('注册成功，跳转中...',{
                    time: 1000, 
                }, function(){
          location.reload();
                });
        }         
        },true);
  });
  
  $('.mobileverify').click(function(){
      var mobile = $('input[name="mobile2"]').val();
      if (!/^1\d{10}$/.test(mobile)) {    
            layer.msg('请正确填写手机号！');
        return false;
      }
      var password = $('input[name="password1"]').val().trim();
      if (!/^.{6,16}/.test(password)) {   
        layer.msg('请正确输入登录密码,至少6位数！');
        return false;
      }
      var password2 = $('input[name="password2"]').val().trim();
      if (!/^.{6,16}/.test(password2)) {    
        layer.msg('请正确输入确认密码！');
        return false;
      }
      if (password!=password2) {  
        layer.msg('新密码与确认密码不相同！');
        return false;
      }
    var verify = $('input[name="mobileverify"]').val().trim();
      if (verify=='') {
        layer.msg('请输入手机验证码！');
        return false;
      }
    var loads = layer.load(2);
    core_json("/index.php?mod=mobile&act=shopwap&do=register&beid=10", {op:'sms',mobile:mobile,password:password,verify:verify}, function (json) {
            layer.close(loads);
      if(json.status==0){
        layer.msg(json.result);
        return false;
        }   
            if(json.status==1){
                layer.msg('注册成功，跳转中...',{
                    time: 1000, 
                }, function(){
          location.reload();
                });
        }         
        },true);    
  });
</script>